

//³éÆ¾
function onSampleClick(){
 var obj=event.srcElement;
 var voucher_id=obj.voucher_id;
 var account_code=obj.account_code;
 
 obj.addBehavior("#default#download");
 var suburl="/sampleAction.do?action=takeone&account_code="+account_code+"&voucher_id="+voucher_id;
 obj.startDownload(suburl,onSampleDone); 
 
 obj.style.display="none";
 return false;
}

//³éÆ¾
function onSampleDone(s){

}

var checkedTR=null;
var checkedColor="moccasin";
var overColor="#eeeeee";
var outColor="#FFFFFF";

function fMouseOver(el){
  if (el==null) el=getObj("TR");
  if (el.style.background!=checkedColor){
    el.style.background=overColor;
  }
}

function fMouseOut(el){
  if (el==null) el=getObj("TR");
  if (el.style.background!=checkedColor){
    el.style.background=outColor;
  }
}

function fClickTR(el){
    if (el==null) el=getObj("TR");
    if (checkedTR!=null){
        checkedTR.style.background=outColor;                
    }
    checkedTR=el;
    el.style.background=checkedColor;
}

function getObj(elName) {
    var obj=event.srcElement;
    while (obj.tagName != elName) {
        obj = obj.parentElement;
    }
    return obj;
}